@charset "UTF-8";

*{min-height: 0; min-width: 0}img{max-width: 100%; height: auto; min-height: 1px}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important}*:focus{outline:none!important}
strong{font-weight:800}
.noscroll{overflow: hidden!important}
iframe{max-width: 100%!important}
/* =============================================================================
   header
   ========================================================================== */

#header .header-top-row{height: 7.5rem; position: relative}

#footer #footer-logo img{max-width: 16rem}
#header #header-logo img{max-width: 100%; width: 16rem}

#header .header-right{
	align-items: center;
	display: flex;
	justify-content: flex-end;
	flex-direction: row;
}
#header .header-right,
#header .header-right a{
	font-size: 0.8125rem;
	color: #231f20
}
	#header .header-right > div{
		display: inline-block;
		text-transform: uppercase;
	}
		#header .header-right > div + div{margin-left: 3.6666666667rem}

#header .header-right .info-phone{display: inline-block; font-size: 0.8125rem; line-height: 1rem; text-align: center; margin-right: 3.66666667rem}
#header .header-right .info-phone > a{font-size: 1.4rem; font-weight: 700; color: #231e60}

#header .header-menubar{position:relative}
#header .header-menubar::before,
body.home #header.fixed .header-menubar::after,
body:not(.home) #header .header-menubar::after{
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height:1px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #e8e8e8;
}
	body.home #header.fixed .header-menubar::after,
	body:not(.home) #header .header-menubar::after{bottom: 0}


#header #primary-menu > ul {list-style:none; float: right; padding-left: 0; padding-top: 1rem; padding-bottom: 1.25rem}
	#primary-menu > ul > li > .submenu-toggle,
	#primary-menu > ul > li > ul{display: none}
	#header #primary-menu > ul > li {display:inline-block; float:left; position: relative}
	#header #primary-menu > ul > li > a{
		display: inline-block;
		position: relative;
		font-weight: 800;
		font-size: 1.066666667rem;
		line-height: 1.066666667rem;
		letter-spacing: 0.05em;
		text-transform: uppercase;
		padding: .9333333rem 0.03rem
	}
#header #primary-menu > ul > li + li{margin-left: 3rem}

#header-items > nav {display:flex; justify-content: center}

#header-items > nav > ul > li.current-page-ancestor > a,
#header-items > nav > ul > li.current-menu-ancestor > a,
#header-items > nav > ul > li.current-menu-parent > a,
#header-items > nav > ul > li.current-page-parent > a,
#header-items > nav > ul > li.current_page_parent > a,
#header-items > nav > ul > li.current_page_ancestor > a,
#header-items > nav > ul > li.current-menu-item > a,
#header-items > nav > ul > li.current_page_item > a,
#header-items > nav > ul > li > a:hover{text-decoration:none;position: relative}

#header-items > nav > ul > li.menu-item-has-children > a::after{
	content: "\f3d0";
	display: inline-block;
	font-family: "Ionicons";
	speak: none;
	font-style: normal;
	font-weight: 800;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-left: 0.6666667rem;
	line-height: 1em;
	font-size: 0.75em;
	transition: 0.2s;
}
	#header-items > nav > ul > li.menu-item-has-children:hover > a::after{transform: scaleY(-1)}

#header-items > nav > ul > li > a::before{
	content: "";
	display: block;
	position: absolute;
	transform: scale(0);
	left: 0;
	top: 0;
	width: 100%;
	color: #403d3e;
	height: 0.2rem;
	background-color: #ffb209;
	transition: 0.2s;
}

#header-items > nav > ul > li.current-page-ancestor > a::before,
#header-items > nav > ul > li.current-menu-ancestor > a::before,
#header-items > nav > ul > li.current-menu-parent > a::before,
#header-items > nav > ul > li.current-page-parent > a::before,
#header-items > nav > ul > li.current_page_parent > a::before,
#header-items > nav > ul > li.current_page_ancestor > a::before,
#header-items > nav > ul > li.current-menu-item > a::before,
#header-items > nav > ul > li.current_page_item > a::before,
#header-items > nav > ul > li > a:hover::before,
#header-items > nav > ul > li:hover > ul.sub-menu::before,
#header-items > nav > ul > li > a:focus::before,
#header-items > nav > ul > li:hover > a::before,
#header-items > nav > ul > li > a:focus-within::before{transform: scale(1)}

#header-items > nav > ul > li > ul.sub-menu{
	position: absolute;
	display: block;
	opacity: 0;
	top: calc(100% - 2rem);
	left: 50%;
	transform: translateX(-50%) scaleY(0.8);
	background-color: #fff;
	border: 1px solid #F4E1B7;
	padding: .75rem 0;
	padding-bottom: 0.5rem;
	list-style: none;
	text-align: center;
	z-index: -1;
	border-top: 0.2rem solid #ffb209;
	transition: 0.2s;
	pointer-events: none;
}
#header-items > nav > ul > li:hover > ul.sub-menu{
	opacity: 1;
	top:calc(100% - 0.1rem);
	transform: translateX(-50%) scaleY(1);
	pointer-events: all;
	z-index: 20;
}
	#header-items > nav > ul > li > ul.sub-menu > li > a{
		white-space: nowrap;
		text-transform: uppercase;
		font-weight: 600;
		display: inline-block;
		width: 100%;
		text-align: center;
		line-height: 1.5rem;
		padding: .25rem 1rem;
		background-color: #ffffff;
		transition: .2s
	}
	#header-items > nav > ul > li > ul.sub-menu > li:hover > a{
		color: #231e60;
		background-color: #F4E1B8;
	}

	#header-items > nav > ul > li:hover > ul.sub-menu > li > a:hover{text-decoration: none}

.aws-search-form{
	border:1px solid #b1b1b1
}
	.aws-container .aws-search-field{border: none}
	.aws-container .aws-search-form .aws-form-btn{
		background: transparent;
		border:none;
		color: #231f20;
		font-size: 1rem;
	}
	.aws-container .aws-search-form .aws-search-btn_icon > svg{color: #231e60}

	#header .aws-wrapper > input,
	#header .aws-wrapper > input::placeholder{opacity: 1; font-size: 1rem; line-height: 1.06666667rem}

	.aws-search-result{font-size: 1rem!important}
	.aws-search-result .aws_result_item:hover, .aws-search-result .aws_result_item.hovered{
		background-color: #F4E1B7
	}
	.aws-search-result .aws_result_title,
	.aws-search-result .aws_search_more > a{color: #231e60; font-weight: 600}

#header a.header-cart,
#header .header-right div:not(.no-before) a{padding-left: 1.999999rem; position: relative}
	#header a.header-cart::before,
	#header .header-right > div:not(.no-before) a::before{
		background-size: contain;
		content: "";
		display: block;
		position: absolute;
		width: 1.6rem;
		height: 1.6rem;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	#header .header-login a::before{background: url(../images/icons/key.png)}
	#header a.header-cart::before{background: url(../images/icons/basket.png)}

    #header .header-right .header-social svg{height: 2.2rem; width: 2.2rem}
    #header .header-right .header-social > a:hover > *{transition: 0.2s}
        #header .header-right .header-social > a:hover > *{transform: scale(1.1)}
        #header .header-right .header-social > a + a{margin-left: 2rem}
    #header .header-right .header-social .header-fb{fill: #231e60}

/*top menu*/
#header #top-menu{float:right}
#header #top-menu > ul{list-style: none; margin: 0; padding: 0;}
	#header #top-menu > ul > li{
		display: inline-block;
		float: left;
	}
	#header #top-menu > ul > li + li{margin-left: 1rem}

	#header #top-menu > ul > li > a{
		text-transform: uppercase;
		font-size: 0.8125rem;
		color: #231f20;
		font-weight: 400
	}

nav#top-menu > ul > li.current-page-ancestor > a,
nav#top-menu > ul > li.current-menu-ancestor > a,
nav#top-menu > ul > li.current-menu-parent > a,
nav#top-menu > ul > li.current-page-parent > a,
nav#top-menu > ul > li.current_page_parent > a,
nav#top-menu > ul > li.current_page_ancestor > a,
nav#top-menu > ul > li.current-menu-item > a,
nav#top-menu > ul > li.current_page_item > a,
nav#top-menu > ul > li > a:hover,
nav#top-menu > ul > li:hover > ul.sub-menu,
nav#top-menu > ul > li > a:focus,
nav#top-menu > ul > li:hover > a,
nav#top-menu > ul > li > a:focus-within{text-decoration: underline}

/*sticky header*/

#header #shoppingcart-sticky {display: none}
@media (min-width: 1024px) {
	#header.fixed {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #fff;
		z-index: 10000;
	}
	#header.fixed #header-items > nav {justify-content: start;}
	#header.fixed #header-items {display: flex!important;justify-content: space-between;align-items: center}
	#header.fixed > .container {display: none}
	#header.fixed + #content,
	#header.fixed + #primary {padding-top: 15.666666666667rem}
	#header.fixed #shoppingcart-sticky {display: block;font-size: 0.8125rem;color: #231f20;text-transform: uppercase}
}

/* =============================================================================
   front page
   ========================================================================== */

/*hero*/
.element-hero{padding: 0 0 0.33333333rem 0!important; margin: 0!important; max-height: 24rem; overflow: hidden}

.bg-gray{background-color: #f1f1f1}

.hero-slider{visibility: hidden; max-height: 24rem}
.hero-slider.slick-initialized{visibility: visible}
	.hero-slider-item{padding: 2.666666667rem; position: relative; height: 24rem}
	.hero-slider-item .hero-title{font-size: 2.4rem; margin-bottom: 2.333333rem; font-weight: 700; text-transform: uppercase; color: #231e60}
	.hero-slider-item .hero-txt{font-size: 1.333333rem; margin-bottom: 2.66666667rem}
	.hero-slider-item::before{
		content: url(../images/25deg.png);
		position: absolute;
		display: block;
		left: 0;
		top: -1.16666667rem;
		opacity: 0.25;
		transform: translateX(-43.75%)
	}

	.hero-slider .slick-dots{
		display: block;
		position: absolute;
		padding: 0;
		bottom: 1rem;
		left: 50%;
		transform: translateX(-50%);
		list-style: none;
	}
		.hero-slider .slick-dots > li {display: inline-block; float: left}
			.hero-slider .slick-dots > li + li{margin-left: 0.3333333rem}
		.hero-slider .slick-dots > li > button{
			width: 1rem;
			height: 1rem;
			border: none;
			border-radius: 1rem;
			padding: 0;
			color: transparent;
			background-color: #fff;
			box-shadow: inset 0 0 0 1px #b3b2b1;
			overflow: hidden;
			transition: 0.2s
		}
		.hero-slider .slick-dots > li.slick-active > button{
			box-shadow: none;
			background-color: rgb(35, 30, 96)
		}

/*hero right*/

.element-hero .hero-right{
	display: flex;
	flex-direction: column;
}
	.element-hero .hero-right > .row img{
		max-height: 6.66666667rem;
	}
	.element-hero .hero-right > .row{flex: 1; margin: 0; padding: 1.666667rem}
	.element-hero .hero-right > .row + .row{margin-top: 2rem}
		.hero-phone{font-size: 2.8rem; line-height: 1.92rem; color:#231e60; font-weight: 800}
			.hero-phone:hover{text-decoration: none}
			.hero-right-title{font-size: 1.2rem; line-height: 1.6rem; text-transform: uppercase; font-weight: 800}

.hero-txtimg-row > div,
.hero-phone-row > div{z-index: 1}
.hero-txtimg-row,
.hero-phone-row{
	position: relative;
	overflow: hidden;
}
	.hero-txtimg-row::after,
	.hero-phone-row::after{
		content: url(../images/25deg.png);
		bottom: 100%;
		left: calc(100% - 7rem);
		transform: translateY(38%);
		opacity: 0.25;
		display: block;
		position: absolute;
	}
	.hero-phone-row::before{z-index: 2;background: url(../images/icons/phone.png);	background-size: contain;background-position: top right;background-repeat: no-repeat;content: "";position: absolute;width: 2.4rem;height: 2.66666667rem;display: block;right: 0.33333rem;top: 1.4rem;transform: translateX(-43.75%)}

	.newsletter-row{display: flex;
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		-ms-transition: 0.2s;
		-o-transition: 0.2s;
		transition: 0.2s;}
	.newsletter-row > input{display: flex; flex-wrap: nowrap}
		.newsletter-row > input{
			height: 3.3333333333rem;
			flex: 1;
		}
		.newsletter-row > input:not([type="submit"]){padding: 1.2rem; border: 1px solid #231e60}
		.newsletter-row:focus,
		.newsletter-row:focus-within {box-shadow: 0 0 0 2px rgba(35, 30, 96, 0.3)}
		.newsletter-row > input:first-child{padding: 1.2rem; border: 1px solid #231e60}
		.newsletter-row > input:last-child{flex: 0 0 31.25%; min-width: 0; padding-left: 0; padding-right: 0; justify-content: center}

	.hero-newsletter{padding: 0}

	.hero-txtimg-row .col-6.hero-txtimg-txt{padding: 0}
	.hero-txtimg-row .hero-txtimg-title, .hero-txtimg-row .hero-txtimg-link{text-transform: uppercase;font-weight: 800; display: inline-block; width: 100%}
		.hero-txtimg-row .hero-txtimg-title{margin-bottom: 0.266666666667rem}
		.hero-txtimg-row .hero-txtimg-link{margin-top: 1rem; text-decoration: underline}

/* =============================================================================
   content
   ========================================================================== */

article .page-title > .entry-title{
    display: inline-block;
    width: 100%;
    font-size: 2.4rem;
    line-height: 2.4rem;
    font-weight: 800;
    color: #231e60;
    margin-bottom: 0.2rem;
    padding-top: 2.6rem;
    padding-bottom: 2.6rem;
}

/*#content .row{overflow-x:hidden}*/

.entry-content ul {
	margin: 1rem 0;
	padding: 0;
	list-style: none;
}

.entry-content a:not(.btn){text-decoration: underline}
.entry-content a:hover{text-decoration: none}

.entry-content ul ul{
	margin: 0 0 15px 0;
}
.entry-content ul li{list-style: none; position: relative; padding-left: 1.6rem}
.entry-content ul li::before {
   	content: '';
	display: block;
	width: 0.533333rem;
	height: 0.533333rem;
	background-color: #231e60;
	position: absolute;
	top: 0.8rem;
	transform: translateY(-50%);
	left: 0.46666667rem;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.entry-content ul li + li{
	margin-top: 0.1333333rem
}


.entry-content * + p,
.entry-content p + *{
    margin-top: 1.333333333rem
}

.gallery.masonry-initialized {
	visibility: visible;
}

.gallery .gallery-item {
	display:inline-block;
	width: 20%;
	break-inside: avoid-column;
	vertical-align: top;
	text-align: center;

}
.gallery .gallery-item .gallery-icon{padding: 0.5rem}
.gallery .gallery-item .gallery-icon > a{display: block; width: 100%; height: 100%; overflow: hidden; transition: 0.2s}
.gallery .gallery-item .gallery-icon > a > img{object-fit: cover; max-width: unset; max-height: unset; min-width: 100%; min-height: 100%}
.gallery .gallery-item:hover > .gallery-icon > a{
	display: block;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 0.666666667rem #e8e8e8;
	border: 1px solid #e8e8e8;
	transform: scale(1.05);
}

/* =============================================================================
   contact
   ========================================================================== */

.page-template-tpl-contact #footer{margin-top: 0}

.contact-table td{
	padding: 0.3rem 2rem;
}

/* =============================================================================
   builder elements
   ========================================================================== */

.builder-element{
	padding-top: 3.33333333rem;
	padding-bottom: 3.33333333rem;
	width: 100%;
}
	.builder-element .element-header{margin-bottom: 3rem; color: #231e60; line-height: 2.4rem}
	.builder-element .element-header .block-title{font-size: 2.4rem; font-weight: 800}
	.builder-element .element-header .block-subtitle{font-size: 1.8rem}

/*element-cats*/

.element-cats .element-body .cat-outer:nth-child(n + 4){margin-top: 2.2rem}

.element-cats .element-body .cat-inner{line-height: 1.6rem; padding-top: 75px; padding-bottom: 40px; position: relative; display: block; width: 100%; height:100%; overflow:hidden}
.element-cats .element-body .cat-inner:hover,
.element-cats .element-body .cat-inner:hover .cat-count{text-decoration: none; color: #231e60}
.element-cats .element-body .cat-inner .cat-name{font-size: 1.4rem; text-transform: uppercase; font-weight: 800; margin: 2rem auto 0; max-width: 72.9729%}
.element-cats .element-body .cat-inner .cat-name{font-size: 1.4rem; text-transform: uppercase}
.element-cats .element-body .cat-inner .cat-count{font-size: 1.06666667rem; color: #7e7e7e}

.element-cats .element-body .cat-inner::before{
	background-image: url(../images/25deg.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 24rem;
	top: 0;
	left: 0;
	z-index: -1;
	opacity: 0.25;
	transition: all 0.3s ease-in-out;
}
	.element-cats .element-body .cat-inner:focus::before,
	.element-cats .element-body .cat-inner:hover::before{
		opacity: 1;
		transform: translateY(22%) scaleY(0.58028) rotate(-25deg);
		top: 2rem
	}

/*element-icons*/

.element-icons {padding-bottom: 0.66666667rem}

.element-icons .icon-item + .icon-item{position: relative}
.element-icons .icon-item + .icon-item::before{
    content: "";
    position: absolute;
    display: block;
    background-color: #e8e8e8;
    width: 2px;
    height: 3.33333333333rem;
    left: -1px;
    top: 50%;
    transform: translateY(-50%);
}
.element-icons .icon-item > .icon-img-wrap{height: 4.26666667rem; display: flex; align-items: center; justify-content: center}
.element-icons .icon-item > .icon-img-wrap > img{height: auto; max-height: 100%; width: auto}
.element-icons .icon-item > .icon-img-wrap > svg{height: auto; max-height: 100%; width: 100%}
.element-icons .icon-item > .icon-txt{font-size: 1.2rem; line-height: 2.4rem; font-weight: 800; color: #231e60}

/*element-txtimg*/

.element-txtimg .content-row + .content-row{margin-top:3.333333rem}
.element-txtimg .content-row:nth-child(even){flex-direction: row-reverse}

/* =============================================================================
   woocommerce
   ========================================================================== */


.col2-set{display:flex;margin-left: -1rem;margin-right: -1rem; margin-bottom: 1.33333rem}
	.col2-set > div{flex: 0 0 50%;max-width: unset;padding-left: 1rem;padding-right:1rem;}

.woocommerce form .form-row label{width: 100%}
.woocommerce form .form-row span > input,
.woocommerce form .form-row span > select,
.woocommerce form .form-row span{width: 100%}
.woocommerce form .form-row textarea{
	width: 100%;
	height: 14rem;
	resize: none;
}
.woocommerce form .woocommerce-billing-fields__field-wrapper{
	display: flex;
	flex-wrap: wrap;
}
.woocommerce form .woocommerce-billing-fields__field-wrapper .form-row{
	font-weight: 600;
	width: 100%;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}
	.woocommerce form .woocommerce-billing-fields__field-wrapper .form-row input,
	.woocommerce form textarea,
	.woocommerce form .woocommerce-billing-fields__field-wrapper .form-row select{
		border: 1px solid #b1b1b1;
		line-height: 2em;
		height: calc(2em + 2px);
		padding: 0 0.5em
	}
	.woocommerce form .woocommerce-billing-fields__field-wrapper .form-row + .form-row{
		margin-top: 0
	}

	.woocommerce .shop_table{width: 100%}

.woocommerce form .form-row span > input:focus-within,
.woocommerce form .form-row span > select:focus-within,
.woocommerce form .form-row textarea:focus-within{
	box-shadow: 0 0 0 0.15rem rgba(35, 30, 96, 0.3);
	border: 1px solid #231e60
}

.entry-content .woocommerce h2,
.entry-content .woocommerce h3{margin-top: 1.3333rem; margin-bottom: 1rem}

.woocommerce form .form-row label abbr{color:#d00}

.archive-header{color: #231e60; line-height: 2.4rem; padding-top: 2rem; padding-bottom: 2rem}
.archive-header .page-title{font-size: 2.4rem;  font-weight: 800}
.archive-header .woocommerce-result-count,
.archive-header .woocommerce-info{font-size: 1.8rem}

	.archive-header header,
	.archive-header .page-title,
	.archive-header .woocommerce-info,
	.archive-header .woocommerce-result-count{display: inline-block; width: 100%; text-align: center}



/*cart*/
.shop_table td,
.shop_table th{padding: 0.5rem 0.8rem!important;}
.shop_table th{font-size: 1.1rem}

.woocommerce-cart-form .shop_table{table-layout: fixed; width: 100%}
	.shop_table .product-thumbnail{width: 5rem; min-width: 5rem}
	.shop_table .product-remove{width: 2rem}
	.shop_table .product-remove a{text-decoration: none!important;}
	.shop_table .cart_item .product-thumbnail > a > img {max-height: 4rem; width: auto}

.shop_table tr{border-bottom: 1px solid #e8e8e8}
	.woocommerce-cart-form .shop_table tr:last-child{border-bottom: none}
.shop_table th{background-color: rgba(255, 178, 9, 0.1); border-bottom: 1px solid #ffb209}

.wc-proceed-to-checkout{text-align: center; margin-top: 1rem}

.shop_table .product-remove{font-size: 2rem}
.shop_table .product-remove a:hover{text-decoration: none}

.quantity label{display: none}
.quantity{
	display: flex;
	max-width: 9rem;
	border: 1px solid #e8e8e8;
	border-radius: 0.2rem;
	overflow: hidden;
}
body:not(.woocommerce-cart) .quantity{
	line-height: 3rem
}

.shop_table ul > li{padding-left: 0}

.quantity > input{flex: 1 1 auto; min-width: 3rem}
.quantity > input[type="number"]{
	flex: 0 1 60%;
	padding-left: 1rem!important;
	padding-right: 1rem!important;
	text-align: center;
}
.quantity > input{
	border: none
}
.quantity > input[type="button"]{
	background: #e8e8e8;
	font-size: 2rem;
}
.quantity > input[type="button"]:hover{
	background: #d5d5d5;
}
.quantity > input[type="button"]:first-of-type{border-right: none}
.quantity > input[type="button"]:last-of-type{border-left: none}

.single-product .quantity{
	margin: 0 auto;
	margin-bottom: 2rem
}

.entry-content .woocommerce  ul > li::before{content: none}

#payment ul > li label{font-weight: 700}

/*error & message*/
.woocommerce-notices-wrapper > ul{padding:0; margin-top: 1rem}

.woocommerce-message{
	background-color: rgba(255, 178, 9, 0.25);
	border: 1px solid #FFB209;
	padding: 0.5rem;
	margin-top: 2rem;
}

ul.woocommerce-error{list-style: none; display: block; width: 100%}
	ul.woocommerce-error li::before{display: none; content: none}
	ul.woocommerce-error li{display: block; width: 100%; border: 1px solid #d00; background-color: rgba(221, 0, 0, 0.05); padding: 0.5rem}
	ul.woocommerce-error li + li{margin-top: 0.5rem}


/*inputs*/
#content .woocommerce form p.form-row{
	padding-top: 1.5rem;
	position: relative;
	margin-bottom: 0.25rem;
}

#content .woocommerce form .form-row label:not(.focus){
	cursor:text;
}
#content .woocommerce input::placeholder,
#content .woocommerce textarea::placeholder{visibility:hidden}
#content .woocommerce form .form-row label:not(.checkbox){
	display: block;
	position:absolute;
	margin: 0;
	font-size: 13px;
	left: 1rem;
	top: 1.75rem;
	transition: 150ms;
	color: rgba(0, 0, 0, 0.5)
}

.woocommerce-cart form .quantity label{
	opacity: 0;
}

#content .woocommerce form label.woocommerce-form__label-for-checkbox,
#content .woocommerce form label.woocommerce-form__label-for-checkbox.focus{
	position: static;
	transition: none;
	margin: 10px 0;
	width: 100%;
	font-size: 15px;

}
#content .woocommerce form .form-row label.focus{
	display:block;
	top: 0;
	font-size: 0.8rem;
	color: #212529

}

input[type="number"]{padding-right: 0!important;}
input[type="radio"]{margin-right: 0.3rem}


.woocommerce .woocommerce-shipping-calculator{display: none}

/* =============================================================================
   single product
   ========================================================================== */

.single-product .single-product-header{padding-top: 2.6rem; padding-bottom: 2.6rem}
	.single-product .single-product-header .entry-title{
		display: inline-block;
		width: 100%;
		font-size: 2.4rem;
		line-height: 2.4rem;
		font-weight: 800;
		color: #231e60;
		margin-bottom: 0.2rem;
	}

	#breadcrumbs{font-size: 1rem; line-height: 2rem}
		#breadcrumbs i{margin: 0 0.4rem}

.single-product .related.products{margin-top: 3.33333333rem;}
.single-product .related.products .block-title {color: #231e60; margin-bottom: 3rem}
	.single-product .related.products .products-grid{justify-content: center}

.single-product .tocart .price{font-size: 3.2rem; color:#231e60; line-height: 1em; font-weight: 800; padding-top:1.666666667rem; padding-bottom: 1rem}
.single-product .tocart .price del{font-size: 2.5rem; color:#231f20; line-height: 1em; font-weight: 300; padding-top:1.666666667rem; padding-bottom: 1rem; display:inline-block; width: 100%}
.single-product .tocart .stock{display: none}
.single-product .single-content-title{font-size: 1.3333333rem; line-height: 2rem; font-weight: 800; color: #231e60}
.single-product .single-content-title:not(:first-child){margin-top: 2rem}

.single-product .prod-imgs a.prod-img-link{border: 1px solid #e8e8e8; display: flex; justify-content: center; align-items: center; transition: 0.2s}
.single-product .prod-imgs a.prod-img-link:hover{border-color: #231e60}
.single-product .prod-imgs .prod-imgs-small{margin-top: 1.33333333rem}

.single-product .prod-imgs .prod-slider-nav{width: calc(100% - 8.666666667rem); margin: 0 auto;	position: relative}
.single-product .prod-imgs .prod-slider-nav .prod-slider-arrow.slick-arrow{
	position: absolute;
	background: transparent;
	color: #231f20;
	font-size: 1.8rem;
	opacity: 1;
	top: 50%;
	margin: 0;
	padding: 0;
	transform: translateY(-50%);
}
	.single-product .prod-imgs .prod-slider-nav .prod-slider-arrow.slick-arrow.slick-next{left: 100%; right: unset}
	.single-product .prod-imgs .prod-slider-nav .prod-slider-arrow.slick-arrow.slick-prev{right: 100%; left: unset}

	.single-product .prod-imgs .prod-slider-nav .prod-nav-slide{
		display: flex;
		align-items: center;
		height: 100%;
		padding: 0 0.6666666666667rem
	}
		.single-product .prod-imgs .prod-slider-nav .prod-nav-slide > .prod-nav-slide-inner {
			display: flex;
			align-items:center;
			justify-content: center;
			margin: 0 auto;
			border: 1px solid #e8e8e8;
			height: 100%;
			transition: 0.2s;
		}
		.single-product .prod-imgs .prod-slider-nav .prod-nav-slide img{max-width: calc(100% - 2px)}
		.single-product .prod-imgs .prod-slider-nav .prod-nav-slide.slick-current > .prod-nav-slide-inner{border-color: #231e60}

.slick-track{display: flex !important; min-width: 100%;}
.slick-slide{height: inherit !important}

.prod-slider-lg, .prod-slider-nav{visibility: hidden}
.prod-slider-lg.slick-initialized, .prod-slider-nav.slick-initialized{visibility: visible}

.prod-slider-nav.slides-1 > button.slick-arrow,
.prod-slider-nav.slides-2 > button.slick-arrow,
.prod-slider-nav.slides-3 > button.slick-arrow{display:none}

.single-product .delivery-time .stock{all:unset}

.single-product #footer{margin-top: 3.33333333rem}

.single-product .product-file{display: flex; align-items: center; margin-top: 1rem}
.single-product .product-file .product-file-title{line-height: 1.6rem;display: inline-block}
.single-product .product-file-icon{max-height: 1.6rem; width: auto}

/*related*/

.single-product .slick-slide{flex: none!important;}

.single-product .products-grid.slick-slider .related-slider-arrow{
	display: block;
	height: 2rem;
	width: 2rem;
	background-color: #231e60;
	color: #fff;
	border-radius: 0;
	font-size:1.2rem
}
	.single-product .products-grid.slick-slider .related-slider-arrow:hover{
		color: #231e60;
		background-color: #ffb209;
	}

/* =============================================================================
   products grid
   ========================================================================== */

/*element and archive*/

.products-grid .prod-title{font-size: 1rem; line-height: 1.2rem; font-weight: 400}
.products-grid .prod-inner{display: block; padding-top: 1.8rem; color: #231f20; transition: transform 0.2s, z-index 0.2s 0ms}
.products-grid .prod-inner:focus,
.products-grid .prod-inner:hover{transform: scale(1.05); text-decoration: none}
.products-grid .prod-inner > .prod-price{display: inline-block; font-size: 1.6rem;line-height: 1.8rem; font-weight: 800; text-decoration: none; margin-top: 0.8rem}
.products-grid .prod-inner > .prod-price > ins{text-decoration: none; color: #ffb209}
.products-grid .prod-inner > .prod-price > del{font-size: 1rem}

.products-grid .prod-inner .badge-holder{
    display: inline-block;
    position: absolute;
    top:0;
    left: 50%;
    transform: translateX(-50%);
    font-size: 1rem!important;
    line-height: 1.8rem;
    text-transform: uppercase;
    font-weight: 400;
}
.products-grid .prod-inner .badge-holder > span{padding: 0.2rem 0.33333333rem}
.products-grid .prod-inner .badge-holder > .onsale{background-color: #231e60; color: #fff}
.products-grid .prod-inner .badge-holder > .itsnew{color: #231e60; background-color: #ffb209}

.products-grid .prod-inner .prod-thumbnail{height: 10rem; display: flex; align-items: center}
.products-grid .prod-inner .prod-thumbnail > img{max-height: 10rem; width: auto}
	.prod-thumbnail > img{margin: 0 auto}

/*archive*/
.archive .products-grid{margin-bottom: 1.333333rem; width: 100%}
.archive .products-grid .prod-inner{border: 1px solid #e8e8e8; background-color: #fff; padding-bottom: 2rem; padding-top: 2.8333333rem}
	.archive .products-grid .prod-inner .badge-holder{top: 1.3333333rem}
	.archive .products-grid .prod-inner:hover{box-shadow: 0 0 0.666666667rem #e8e8e8}
.archive .products-grid .prod-outer{z-index: 1}
	.archive .products-grid .prod-outer:focus-within > .prod-inner,
	.archive .products-grid .prod-outer:focus-within,
	.archive .products-grid .prod-outer:hover > .prod-inner,
	.archive .products-grid .prod-outer:hover{z-index: 30}

.archive .products-grid .prod-outer{display: flex; flex-direction: column}
	.archive .products-grid .prod-outer > .prod-inner{flex: 1; width: 100%}

.archive .products-grid .prod-outer:nth-child(n + 5){margin-top: -1px}
.archive .products-grid .prod-outer{margin-right: -1px}

/*tpl-onsale*/

.page-template-tpl-onsale .products-grid{margin-bottom: 1.333333rem; width: 100%}
.page-template-tpl-onsale .products-grid .prod-inner{border: 1px solid #e8e8e8; background-color: #fff; padding-bottom: 2rem; padding-top: 2.8333333rem}
.page-template-tpl-onsale .products-grid .prod-inner .badge-holder{top: 1.3333333rem}
.page-template-tpl-onsale .products-grid .prod-inner:hover{box-shadow: 0 0 0.666666667rem #e8e8e8}
.page-template-tpl-onsale .products-grid .prod-outer{z-index: 1}
.page-template-tpl-onsale .products-grid .prod-outer:focus-within > .prod-inner,
.page-template-tpl-onsale .products-grid .prod-outer:focus-within,
.page-template-tpl-onsale .products-grid .prod-outer:hover > .prod-inner,
.page-template-tpl-onsale .products-grid .prod-outer:hover{z-index: 30}

.page-template-tpl-onsale .products-grid .prod-outer{display: flex; flex-direction: column}
.page-template-tpl-onsale .products-grid .prod-outer > .prod-inner{flex: 1; width: 100%}

.page-template-tpl-onsale .products-grid .prod-outer:nth-child(n + 5){margin-top: -1px}
.page-template-tpl-onsale .products-grid .prod-outer{margin-right: -1px}

/*pagination*/

.woocommerce-pagination{display: block; width: 100%; text-align: center; padding-top: 3.33333333rem; padding-bottom: 0.666666667rem}
.woocommerce-pagination > ul.page-numbers{
	display: flex;
	justify-content: center;
	text-align: center;
	margin: 0 auto;
	list-style:none;
	padding:0;
}
	.woocommerce-pagination > ul.page-numbers > li::before{display:none}
	.woocommerce-pagination > ul.page-numbers > li{
		display: inline-block;
		float: left;
		font-size: 1.2rem;
	}
	.woocommerce-pagination > ul.page-numbers > li + li{margin-left: 0.5rem}
	.woocommerce-pagination > ul.page-numbers > li span,
	.woocommerce-pagination > ul.page-numbers > li a{
		display: flex;
		width: 2rem;
		height: 2rem;
		justify-content: center;
		align-items: center;
		font-size: 1.2rem;
	}
	.woocommerce-pagination > ul.page-numbers > li a:focus,
	.woocommerce-pagination > ul.page-numbers > li a:hover{background-color: #ffb209; color: #231e60; text-decoration: none}
	.woocommerce-pagination > ul.page-numbers > li span.page-numbers.current{background-color: #231e60; color: #fff; pointer-events: none}
	.woocommerce-pagination > ul.page-numbers > li > a.next, .woocommerce-pagination > ul.page-numbers > li > a.prev{display:none}

/* =============================================================================
   footer
   ========================================================================== */

#footer{position:relative; margin-top: 1.333333rem}
	#footer::before{content: "";display: block;position: absolute;height: 1px;width: 100%;background-color: #e8e8e8;}

#footer .footer-row{padding-top: 3.3333333rem;padding-bottom: 3.3333333rem}

#footer .footer-content > span{position: relative}
#footer .footer-content > span + span{margin-left: 0.5rem;padding-left: 0.7rem}
	#footer .footer-content > span + span::before{content: "·";position: absolute;display: inline-block;left: 0}

a#ama{
	font-size: 14px;
	line-height: 14px
}

/* =============================================================================
   media query
   ========================================================================== */
@media (max-width: 1190px){
	.products-grid{padding: 1rem}
}
@media (min-width: 1024px){
	#mobile-toggle{display: none}
	#header-items{display: block!important;}
	.sub-menu-toggle{display: none}
	#header .top-menu{display: flex!important;}
}
@media (max-width: 1023px){

	#header .header-top-row{z-index: unset;margin-top: 0}
	#header .row.top-menu{
		display: none;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		z-index: 101;
		margin:0;
		padding-top: 0!important;
		background-color: #fff;
	}
	#header .row.top-menu::before{
		content: "";
		display: block;
		height: 0.5rem;
		top: 0;
		transform: translateY(-100%);
		width: 100%;
		background: linear-gradient(to bottom, transparent, #fff);
	}
		#header #top-menu{width: 100%}
		#header #top-menu > ul{
			display: flex;
			width: 100%;
			height: 100%;
			justify-content: center;
			flex-wrap: wrap;
		}
			#header #top-menu > ul > li{
				margin-left: 0!important;
				display: inline-block;
				flex: 0 0 33.333333%;
				width: 33.333333%;
				height: 2.5rem;
				break-inside: avoid;
				text-align: center;
			}
			#header #top-menu > ul > li > a {
				text-transform: uppercase;
				font-size: 1rem;
				line-height: 1.5rem;
				color: #231f20;
				padding: 0.5rem 0;
				font-weight: 400;
			}

	#header{
		position: fixed;
		width: 100%;
		top: 0;
		background-color: #fff;
		z-index: 1000;
	}
		#header + *{margin-top: 8.5rem!important;}
		#header.fixed .header-top-row{height: 3.75rem}

		#header .header-logo, #header .header-right{display: flex;height: 3rem; align-items: center}
		#header .header-right{justify-content: flex-end}

	#mobile-toggle{
		display: block!important;
		transition: 0.2s ease;
		z-index: 9999;
		position: absolute;
		height: 40px;
		width: 40px;
		top: 50%;
		transform: translateY(-50%);
		right: 15px;
		border: 1px solid rgb(35, 30, 96);
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		background: none;
	}
		#mobile-toggle .menui {
			width: 24px;
			left: 50%;
			margin-left: -12px;
			height: 1px;
			background: rgb(35, 30, 96);
			transition: 0.6s ease;
			transition-timing-function: cubic-bezier(.75,0,.29,1.01);
			position: absolute;
		}
		#mobile-toggle .top-menu{top: 14px; display: block!important}
		#mobile-toggle .mid-menu{top: 19px}
		#mobile-toggle .bot-menu{top: 24px}
		#mobile-toggle .top-menu.animate{display: block!important; top: 19px!important; -webkit-transform: rotate(45deg); transform: rotate(45deg)}
		#mobile-toggle .mid-menu.animate{opacity: 0}
		#mobile-toggle .bot-menu.animate{display: block!important; top: 19px!important; -webkit-transform: rotate(-225deg); transform: rotate(-225deg)}

		.sub-menu-toggle{
			display: block;
			position: absolute;
			height: 4rem;
			width: 4rem;
			right: .33333333rem;
			top: .33333333rem;
			background: transparent;
			border: none
		}
			.sub-menu-toggle > i{font-size: 2rem}
			.sub-menu-toggle > i::before{transition: 0.2s}
				.sub-menu-toggle > i.flipped::before{transform: scaleY(-1)}



		#header-items{
			display: none;
			position:fixed;
			left:0;
			top: 7rem;
			height: calc(100% - 8rem);
			width: 100%;
			background-color: #fff;
			z-index: 100;
		}

		#primary-menu{
			margin-top: 1rem;
			padding-bottom: 1rem;
			display:block;
			height: calc(100% - 7rem);
		}
		#header-items #primary-menu > ul{
			width: 100%;
			height: 100%;
			max-height: 100%;
			overflow-y: scroll;
			padding: 0;
		}
		#header-items #primary-menu > ul > li{
			width: 100%;
			float: none;
			text-align: center;
			border-top: 1px solid rgba(255,255,255,0.1);
			border-bottom: 1px solid rgba(255,255,255,0.1)
		}
		#header-items #primary-menu > ul > li > ul.sub-menu{
			position:relative;
			display: none;
			background-color: rgba(255, 178, 9, 0.05);
			border: none;
			top: unset;
			transform: none;
			left:unset;
			transition: unset;
			opacity: 1;
		}
			#header-items #primary-menu > ul > li > ul.sub-menu > li > a{
				display: inline-block;
				line-height: 2rem;
				height: 2rem;
			}
	#header-items > nav > ul > li.menu-item-has-children > a::after{display: none}
		#header-items #primary-menu > ul > li + li{
			margin-left:0;
		}
		#header-items #primary-menu > ul > li > a{
			width: 100%;
			height: 4.66666667rem;
			padding: 0 1rem;
			line-height: 4.66666667rem;
			font-size: 1.33333rem
		}

		#header-items > nav > ul > li.current-page-ancestor > a,
		#header-items > nav > ul > li.current-menu-ancestor > a,
		#header-items > nav > ul > li.current-menu-parent > a,
		#header-items > nav > ul > li.current-page-parent > a,
		#header-items > nav > ul > li.current_page_parent > a,
		#header-items > nav > ul > li.current_page_ancestor > a,
		#header-items > nav > ul > li.current-menu-item > a,
		#header-items > nav > ul > li.current_page_item > a,
		#header-items > nav > ul > li > a:hover,
		#header-items > nav > ul > li > a:focus,
		#header-items > nav > ul > li:hover > a,
		#header-items > nav > ul > li > a:focus-within{background-color: rgba(255, 178, 9, 0.15)}

		.gallery .gallery-item{width: 33.333%}

		.element-hero{max-height: unset}
		.hero-slider{max-height: unset}
		.element-hero > .container > .row > div + div{margin-top: 2rem}

		@media(min-width: 768px){
			#header .header-widget{max-width: 30%}
			#header .header-top-row{justify-content: flex-start!important;}
		}
	#header .header-right .info-phone{margin-right: 1.5rem}
}

@media(max-width: 850px){
	#header .header-right > div + div{margin-left:2rem}

	article .page-title > .entry-title {
		padding-top: 0.6rem;
		padding-bottom: 0.6rem;
	}
}
@media(max-width: 992px){

	.single-product .content-tocart{flex-direction: column-reverse}
	.single-product .content-tocart > div + div{margin-bottom: 1rem}

}
@media(min-width: 768px){

	.element-icons .icon-item:nth-child(n+7){margin-top: 2rem}
	.element-icons .icon-item:nth-child(6n + 1)::before{content: none}

}
@media(max-width: 767px){
	.header-widget{order:10}
	#mobile-toggle{top: 0.5rem; transform: none}

	.header-right{padding-right: 5rem}

	.header-widget > #header-widgets{margin-top: -0.5rem}

	.hero-slider .slick-dots {bottom: 0.25rem}

	.element-hero .hero-right > .row{padding-bottom: 2.666667rem}
		/*.element-hero .hero-right > .row > div{padding-top: 1.666667rem; padding-bottom: 2.666667rem}*/

	.builder-element .element-header{margin-bottom: 2rem}

	#footer .footer-row > div{text-align: center}
		#footer .footer-row > div + div{margin-top: 1rem}

	.gallery .gallery-item{width: 50%}

	.col2-set {flex-wrap: wrap; margin: 0}
	.col2-set > div {flex: 0 0 100%; padding: 0}
	#content .woocommerce form p.form-row {
		padding-left: 0;
		padding-right: 0;
	}
	.single-product .tocart form.cart{margin-top: 0}

	.element-icons .icon-item:nth-child(n+5){margin-top: 2rem}
	.element-icons .icon-item:nth-child(4n + 1)::before{content: none}

}

@media(max-width: 575px){
	.element-icons .icon-item:nth-child(n+3){margin-top: 2rem}
	.element-icons .icon-item:nth-child(odd)::before{content: none}

	.element-products .products-grid .prod-outer + .prod-outer{margin-top: 2.5em; position: relative}
	.element-products .products-grid .prod-outer + .prod-outer::before{
		content: "";
		display: block;
		position: absolute;
		top: -1.25rem;
		height: 1px;
		width: 80%;
		max-width: 15rem;
		left: 50%;
		transform: translateX(-50%);
		background-color: #e8e8e8;
	}

}
@media(max-width: 550px){
	#header #top-menu > ul > li{
		flex: 0 0 50%;
		width: 50%;
	}

	.woocommerce-cart-form{overflow-x: scroll}
	.woocommerce-cart-form > .shop_table{
		table-layout: unset
	}
	.gallery .gallery-item{width: 100%}

	.hero-slider .hero-slider-item > .col-md-6{text-align: center; text-shadow: 0 0 10px rgba(255, 178, 9, 0.25)}
	.hero-slider-item::before {
		display:none
	}
	.hero-slider-item {
		padding: 1rem;
		padding-bottom: 2.66667rem;
		position: relative;
		height: 24rem;
		background: rgba(255, 178, 9, 0.15)!important;
	}

	#footer .footer-row > div.footer-content > span{width: 100%; display: block; margin-left: 0; padding-left: 0}
	#footer .footer-row > div.footer-content > span::before{display: none; content: none;}
	#footer .footer-row > div.footer-content > span + span{width: 100%; display: block}

	#footer-logo img,
	#footer-logo a{display: inline-block; max-width: 100%!important;}
	/*.woocommerce-cart-form__cart-item.cart_item {display: flex; width: 100%;}*/
	/*.woocommerce-cart-form__cart-item.cart_item > td {flex: 0 1 50%}*/

	#header .header-right > div.header-social{display: none}
	#header .header-right .info-phone{display:none}


	.builder-element {
		padding-top: 1.33333333rem;
		padding-bottom: 1.33333333rem;
	}
}
@media(max-width: 400px){
	#header .header-right > div + div {
		margin-left: 0;
	}
}
